Oprogramowanie

Uwaga na luki Adobe! Flash, Acrobat...

przeczytasz w 1 min.

Adobe poinformowało, że znalazło w swoim oprogramowaniu niebezpieczną lukę, dzięki której możliwe jest przejęcie kontroli nad komputerem.

Problem dotyczy Flasha w wersjach wcześniejszych od 10.1 a także wszystkich wersji Acrobat Readera 9. Felerny plik nosi nazwę authplay.dll i dla bezpieczeństwa lepiej jest go usunąć bądź zablokować. Spowoduje to jednak problem z wyświetlaniem plików PDF, w których osadzone zostały elementy flash. Rozsądniejsza wydaje się w tej sytuacji aktualizacja flashowej wtyczki.

Adobe przyznaje, że na chwilę obecną jeszcze nie rozwiązało tego problemu. Nie ma powodów do paniki, choć firma potwierdza, że miały miejsce pojedyńcze przypadki przejęcia kontroli nad komputerami użytkowników właśnie za pośrednictwem felernego pliku.

Adobe zapowiedziało, że dokona wszelkich możliwych starań, by luka została usunięta, nie podając jednak konkretnego terminu.

Źródło: Adobe

 

Komentarze

9
Zaloguj się, aby skomentować
avatar
Komentowanie dostępne jest tylko dla zarejestrowanych użytkowników serwisu.
  • avatar
    Konto usunięte
    0
    No to Jobs musi się cieszyć ^^.
    • avatar
      Konto usunięte
      0
      Kaspersky Internet Security pokazał Adobe Readera jako lukę, ale nic z tym nie zrobiłem ;]
      • avatar
        Konto usunięte
        0
        dlatego używam foxit readera :)
        • avatar
          Tomecek
          0
          Czy to nie dziwne? Dzięki tej luce wszyscy zaczną aktualizować Flasha do 10.1, a tutaj jest dołączony ten moduł p2p, co używa naszego uploadu do zwiększenia prędkości wczytywania stron innym. Tak, tak można wyłączyć, tylko jak i ile osób o tym wie?

          To spisek :(
          • avatar
            Konto usunięte
            0
            Bardzo ciekawy news, nie wiedziałem i bardzo dziękuje za informacje! Więcej takich wiadomość...